<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tick.label">
        <source>Dashboards</source>
        <target state="translated">Pulpit nawigacyjny</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tick.description">
        <source>Monitoring Dashboards</source>
        <target state="translated">Pulpity nawigacyjne</target>
      </trans-unit>
    </body>
  </file>
</xliff>
